Subject: New Reply Received - 29020102506820220220 / Pending Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 11:11:16 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  29020102506820220220 / Pending Delivery  Ticket comment <div dir="auto">I spoke to Salman and he told me he can come around 7. I was like I already told the team over email today around 2/3 max now I don’t understand why you keep calling me if you already know the day and the time and don’t do as said 2/3 days back ? </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 21 Jul 2022 at 3:01 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Maha, </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience caused to you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>As per the information we  have our team will contact you today to assist you on resolving the issue. You can coordinate with our team at: 0506127841. Please contact us if the issue was not resolved today and we  will help you in the best way. </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div><span style="background-color:rgb(255,255,255)"><i><font color="#000000"><b>Thank you,</b></font></i></span></div>
<div><span style="background-color:rgb(255,255,255)"><i><font color="#000000"><b>Best Regards,</b></font></i></span></div>
<div><span style="background-color:rgb(255,255,255)"><i><font color="#000000"><b>Maha Mekouar</b></font></i></span></div>
<div><i><font style="background-color:rgb(255,255,255)" color="#000000"><b>Location: Dubai, United Arab Emirates</b></font></i></div>
<div><i><font style="background-color:rgb(255,255,255)" color="#000000"><b>Phone: <u>+971 553134932</u></b></font></i></div>
<div><i><font style="background-color:rgb(255,255,255)" color="#000000"><b>E-mail: <u><font><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></font></u><u></u></b></font></i></div>
<div><i><font style="background-color:rgb(255,255,255)" color="#000000"><b>Linkedin: Maha Mekouar</b></font></i></div>
<br>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4064903